Skip to content
Permalink
Browse files

Use Yarn latest in e2e (#1534)

* Use Yarn latest in e2e

* Here too

* And here plz
  • Loading branch information...
gaearon committed Feb 15, 2017
1 parent 9df3104 commit 745d341ffb1414150dbdbf3e4872f8137f2717b9
Showing with 3 additions and 3 deletions.
  1. +1 −1 tasks/e2e-installs.sh
  2. +1 −1 tasks/e2e-kitchensink.sh
  3. +1 −1 tasks/e2e-simple.sh
@@ -68,7 +68,7 @@ npm install
if [ "$USE_YARN" = "yes" ]
then
# Install Yarn so that the test can use it to install packages.
npm install -g yarn@0.17.10 # TODO: remove version when https://github.com/yarnpkg/yarn/issues/2142 is fixed.
npm install -g yarn
yarn cache clean
fi

@@ -68,7 +68,7 @@ npm install
if [ "$USE_YARN" = "yes" ]
then
# Install Yarn so that the test can use it to install packages.
npm install -g yarn@0.17.10 # TODO: remove version when https://github.com/yarnpkg/yarn/issues/2142 is fixed.
npm install -g yarn
yarn cache clean
fi

@@ -78,7 +78,7 @@ npm install
if [ "$USE_YARN" = "yes" ]
then
# Install Yarn so that the test can use it to install packages.
npm install -g yarn@0.17.10 # TODO: remove version when https://github.com/yarnpkg/yarn/issues/2142 is fixed.
npm install -g yarn
yarn cache clean
fi

0 comments on commit 745d341

Please sign in to comment.
You can’t perform that action at this time.